# Icelandic translation of kstyle_keramik_config
# Copyright (C) 2004 Free Software Foundation, Inc.
# Richard Allen <ra@ra.is>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: kstyle_keramik_config\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2006-04-13 09:20+0200\n"
"PO-Revision-Date: 2004-01-12 12:12+0000\n"
"Last-Translator: Richard Allen <ra@ra.is>\n"
"Language-Team: Icelandic <kde-isl@molar.is>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: keramikconf.cpp:50
msgid "Highlight scroll bar handles"
msgstr "Leggja áherslu á handföng skrunsúlna"

#: keramikconf.cpp:51
msgid "Animate progress bars"
msgstr "Hreyfa framvindustikur"
